@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; font-family:"宋体";}
img{ border:none;}

/*header*/
#header{ width:1000px; height:auto; margin:0 auto;}
.banner{ width:1000px; height:168px; background:url(../ext_images/banner.jpg) no-repeat;}
.nav{ width:1000px; height:64px; background:url(../ext_images/nav.jpg) repeat-x;}
.nav .sj{ width:214px; height: auto; float:left; margin-top:32px; font-size:12px; font-weight:700; text-align:center; color:#574900;}
.nav ul{ width:786px; height:auto; float:left; margin:0; padding:0; margin-top:32px; list-style:none;}
.nav ul li{ width: auto; font-size:12px; float:left; margin-top:32px; margin:0; padding:0; text-align:center; font-weight:700;}
.nav ul li a{ color:#574900; text-decoration:none;  padding-left:22px; padding-right:22px;}
.nav ul li a:hover{ color:#fff; text-decoration:none; }

/*mian*/
#mian{ width:1000px; height:auto; margin:0 auto; margin-top:6px;}
.mianL{ width:212px; height:auto; float:left; margin-right:12px; margin-left:4px;_margin-left:2px;}
.mianC{ width:541px; height:auto; float:left; margin-right:14px;_margin-right:0px; }
.mianR{ width:211px; height:auto; float:left;  }

/*mainL*/
.columnLBT{ width:212px; height:33px; background:url(../ext_images/columnL_1.jpg) no-repeat;}
.columnLBT h2{ font-size:14px; font-weight:700; color:#382d00; margin:0; padding:0; margin-left:25px; line-height:33px;}
.yhdl{ width:180px; margin:0; padding:0; list-style:none; margin-left:16px; padding-top:12px;}
.yhdl li{ width:179px; height:34px; margin-bottom:6px;}

.xxgg{ width:200px; height:196px; overflow:hidden;  margin:0; padding:0; list-style:none; margin-left:5px; padding-top:8px;}
.xxgg li{ width:200px; line-height:22px; height:22px;}
.xxgg li span{ width:12px; height:11px; background:url(../ext_images/tit_1.jpg) no-repeat; display:block; float:left; margin-top:5px;}
.xxgg li p{ width:180px; float:left; line-height:22px; margin:0; font-size:12px; margin-left:6px;}
.xxgg li p a{ width:180px; display:block;text-overflow: ellipsis;white-space: nowrap; overflow:hidden; color:#878787; text-decoration:none;}

.zxqk{ width:182px; margin:0; padding:0; list-style:none; margin-left:16px; padding-top:12px;}
.zxqk li{ width:182px; height:38px; margin-bottom:6px;}

.yqlj{ width:184px; height:294px; overflow:hidden;  margin:0; padding:0; list-style:none; margin-left:12px;  padding-top:6px;}
.yqlj li{ width:182px; height:40px; border:1px solid #8f8f8f; margin-bottom:8px;}

/*mainC*/
.qkjj{ width:541px; height:223px; background:url(../ext_images/qljj.jpg) no-repeat;}
.fmbox{ width:125px; height:197px; margin-left:26px;_margin-left:12px; margin-top:26px; float:left;}
.fmbox .fm{ width:124px; height:168px;}
.fmbox span{ width:125px; display:block; line-height:22px; font-size:12px; text-align:center;}
.qknr{ width:366px; height:156px; float:left; margin-left:20px;_margin-left:10px; margin-top:48px; font-size:12px; color:#4e4c4d; line-height:20px; overflow:hidden;}
.mlbox{ width:540px; height:741px; background:url(../ext_images/mulu.jpg) no-repeat;margin-top: 6px; }
.mlboxBT{width:530px;height:45px;line-height:45px;text-align:left;font-size:14px;float:left;background: url(../ext_images/zhong-top.jpg); margin-top:10px;}
.mlboxBT span { margin-left:45px;font-weight:bold; line-height:36px;}
.mlboxtop2{width:556px;height:33px;line-height:27px;float:left;text-align:left;color:#550202; font-size:12px;}
.mlboxtop2 a{color:#415173; text-decoration:none;}
.mlboxtop2 a:hover{color:#415173;}
.mlnr{width:529px;height:592px;float:left;overflow-y:scroll;}
.mlnr ul{width:500px;height:auto; margin:0; padding:0; list-style:none;float:left;margin-left:8px;border-bottom:dashed #CCC 1px;}
.mlnr ul li{width:470px;float:left;line-height:24px;text-align: left; font-size:12px;}
.mlnr a{color:#404040; text-decoration:none;}
.mlnr a:hover{color:#8d8c8c}
.Xx{width:20px;line-height:24px; float:left;margin-bottom:40px;margin-left:7px;*margin-left:3px;margin-top:2px;}
.pdf{width:14px;height:16px;float:left; }
.lanmu{width:504px;height:36px;line-height:36px;float:left; font-size:12px;font-weight:bold;text-align:left;background:url(../ext_images/LM-2.png);margin-left:8px;}
.lanmu span{margin-left:20px;color:#9f1802 font-size:12px; font-weight:bold; color:#054487;display:block;}

/*mainR*/
.columnRBT{ width:212px; height:33px; background:url(../ext_images/columnR.jpg) no-repeat;}
.columnRBT h2{ font-size:14px; font-weight:700; color:#382d00; margin:0; padding:0; margin-left:25px;_margin-left:12px; line-height:33px;}
.lywz{ width:200px; height:330px; overflow:hidden;  margin:0; padding:0; list-style:none; margin-left:5px; padding-top:8px;}
.lywz li{ width:200px; line-height:22px; height:22px;}
.lywz li span{ width:8px; height:8px; background:url(../ext_images/tit_9.jpg) no-repeat; display:block; float:left; margin-top:8px;}
.lywz li p{ width:180px; float:left; line-height:22px; margin:0; font-size:12px; margin-left:6px;}
.lywz li p a{ width:180px; display:block;text-overflow: ellipsis;white-space: nowrap; overflow:hidden; color:#878787; text-decoration:none;}
.zml{ margin:0 0 0 52px; padding-top:12px;}

/*footer*/
#footer{ width:1000px; height:130px; background:url(../ext_images/footer.jpg) repeat-x; margin:auto; margin-top:10px; text-align:center; font-size:12px; line-height:22px; padding-top:16px;}
#footer a{ color:#000; text-decoration:none;}



























































































































